﻿/* 
	WCC.CSS
	-------------------------------------------------------------------------------------------
	De universele stylesheet voor alle WCC elementen.
	Wordt via @import rule gekoppeld aan de klantentheme.
	Customizing vindt alleen plaats d.mv. overruling binnen de klantentheme!
	
	Laatste versie: 20 oktober 2020
	-------------------------------------------------------------------------------------------

	Opm.: Aanpassingen t.b.v. ondersteuning van SharePoint 2013 zijn gemarkeerd met SP2013.
*/

/*
	ALGEMEEN
	-------------------------------------------------------------------------------------------
*/

.ajax__calendar_title
{
	border: none; /* Fixes the "previous" and "next" buttons in the popup title */
}

.ajax__calendar_container
{
	z-index: 1000;
}

button.wccToolbarButtonDisabled
{
	background-color: transparent;
	border-color: transparent;
	opacity: 80;
	padding: 0px;
	filter: alpha(opacity=80);
	-moz-opacity: 80;
	-ms-filter: alpha(Opacity=80);
	text-align: center !important;
	margin: 0px; /* SP2013 */
	min-height: 24px; /* SP2013 */
	min-width: 24px; /* SP2013 */
}

	img.wccDisabled, button.wccButtonDisabled img, button.wccToolbarButtonDisabled img
	{
		opacity: .33; /* Standard: FF gt 1.5, Opera, Safari */
		filter: alpha(opacity=33); /* IE lt 8 */
		-ms-filter: "alpha(opacity=33)"; /* IE 8 */
		-khtml-opacity: .33; /* Safari 1.x */
		-moz-opacity: .33; /* FF lt 1.5, Netscape */
	}

button.wccToolbarButton, button.wccToolbarButtonHover
{
	padding: 0px;
	text-align: center !important;
	margin: 0px; /* SP2013 */
	min-height: 24px; /* SP2013 */
	min-width: 24px; /* SP2013 */
}

span.wccButtonSeparator
{
	font: 11pt 'Segoe UI';
}

table.wccButtonBar span.aspNetDisabled, div.wccInfoBar span.aspNetDisabled /* SP2013 */
{
	color: Silver !important;
	font: 11pt 'Segoe UI';
}

button.wccButtonDisabled
{
	background-color: transparent !important; /* SP2013 */
	border: 0px solid transparent;
	padding: 2px 3px;
	margin: 0px; /* SP2013 */
}

button.wccButtonUnhovered
{
	background-color: transparent !important; /* SP2013 */
	border: 0px solid transparent;
	padding: 2px 3px;
	margin: 0px; /* SP2013 */
}

button.wccButtonHovered, button.wccButtonDefault
{
	padding: 0px 2px; /* SP2013 */
	margin: 0px; /* SP2013 */
}

button
{
	font: 9pt 'Segoe UI';
	vertical-align: top;
	white-space: nowrap;
}

button img
{
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

button.wccLeftArrowButton img
{
	background-image: url('/Theming/Icons/wccLeft.gif');
}

button.wccRightArrowButton img
{
	background-image: url('/Theming/Icons/wccRight.gif');
}

button.wccDblLeftArrowButton img
{
	background-image: url('/Theming/Icons/wccDblLeft.gif');
}

button.wccDblRightArrowButton img
{
	background-image: url('/Theming/Icons/wccDblRight.gif');
}

button.wccUpArrowButton img
{
	background-image: url('/Theming/Icons/wccUp.gif');
}

button.wccDownArrowButton img
{
	background-image: url('/Theming/Icons/wccDown.gif');
}

div.wccFadeInOut
{
	height: 100%;
	width: 100%;
	position: absolute;
	background-color: #ffffff;
	background-image: url('ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	z-index: 0;
}

input[type=text] /* IE 7+ / FF */
{
	background-color: white;
	border: 1px solid white;
	border-bottom: 1px solid #cacaca;
	color: black;
	font-family: Verdana;
	font-size: 8pt;
	height: 16px;
	margin-bottom: 0px;
	padding: 0px 2px 0px 2px;
}

input[type=submit], .formButton
{
	background-color: #eeeeee;
	border: 1px solid #999999;
	color: #1952a4;
	text-transform: lowercase;
	line-height: 12px;
}

	input[type=submit]:hover, .formButton:hover
	{
		cursor: pointer;
		background-color: #dddddd;
		border: 1px solid #666666;
	}

input[type=reset], .formButton
{
	background-color: #eeeeee;
	border: 1px solid #999999;
	color: #1952a4;
	text-transform: lowercase;
	line-height: 12px;
}

	input[type=reset]:hover, .formButton:hover
	{
		cursor: pointer;
		background-color: #dddddd;
		border: 1px solid #666666;
	}

input[type=button], .formButton
{
	background-color: #eeeeee;
	border: 1px solid #999999;
	color: #1952a4;
	text-transform: lowercase;
	line-height: 12px;
}

	input[type=button]:hover, .formButton:hover
	{
		cursor: pointer;
		background-color: #dddddd;
		border: 1px solid #666666;
	}

/*
	GRIDVIEW
	-------------------------------------------------------------------------------------------
*/

/* SP2013: commentaar teruggedraaid i.v.m. wegvallen hover/active-styling in WSS door ontbreken doctype */
tr.wccGridViewRow, tr.wccGridViewRowHover, tr.wccGridViewRowActive, tr.wccGridViewRowHoverActive,
tr.wccSelectedRow, tr.wccSelectedRowHover, tr.wccSelectedRowActive, tr.wccSelectedRowHoverActive,
tr.wccGridViewRowActiveHover, tr.wccSelectedRowActiveHover,
th.wccHeader, th.wccHeaderHover, th.wccHeaderHoverActive, th.wccHeaderActiveHover, th.wccSelectedHeader,
th.wccSelectedHeaderHover, th.wccSelectedHeaderHoverActive, th.wccSelectedHeaderActiveHover
{
	behavior: url('/Theming/SharePoint/IEFixes.htc');
}
/*
	SEARCH AREA PANEL
	------------------------------------------------------------------------
*/

.forminputfocus
{
	background-color: #e9f2fd !important;
	border: 1px solid #7f9db9 !important;
	height: 19px;
}

.forminput
{
	border: 1px solid #999999;
	height: 19px;
}

.wccGridViewRowHover
{
	background-color: #EFEFEF;
}

.wccSelectedRowHover
{
	background-color: #0180B6;
	color: white;
}

.wccGridViewRowHoverActive, .wccSelectedRowHoverActive
{
	background-color: #017099;
	color: white;
}
/* SP2013: visibility terugveranderd in opacity i.v.m. wegvallen vinkjes door ontbreken doctype in WSS */
.wccGridViewRowHover input, .wccGridView tr:hover input, .wccSelectedRow input
{
	opacity: 100;
	-moz-opacity: 100;
	filter: alpha(opacity=100);
}

.wccHeaderHover, .wccSelectedHeaderHover
{
	background-color: #efefef;
	color: black;
}

	.wccHeaderHoverActive, .wccSelectedHeaderHoverActive
	{
		background-color: #0191D2;
		color: white;
	}

.wccSelectedHeaderHover a, .wccSelectedHeaderHoverActive a
{
	color: #999999;
}

.wccHeaderHover a
{
	color: #999999;
	cursor: default;
}

.wccHeaderHoverActive a, .wccHeaderActiveHover a
{
	color: white;
	cursor: default;
}

.wccHeaderActive a
{
	text-decoration: none !important;
}



.wccHover, .wccHover tr, .wccHover td
{
	cursor: pointer;
	background-color: #dedede;
}

a.wccButtonLink, a:link.wccButtonLink, a:visited.wccButtonLink
{
	color: #1952a4;
	cursor: pointer;
	margin-left: 20px;
	margin-right: 3px;
	text-transform: lowercase;
}

	a.wccButtonLink:hover, a:link.wccButtonLink:hover, a:visited.wccButtonLink:hover
	{
		text-decoration: none;
		color: #1952a4;
	}

/*
	------------------------------------------------------------------------
*/

fieldset
{
	border: 1px solid silver;
	padding: 15px 15px 15px 15px;
}

legend
{
	margin-left: -5px;
	color: #CE0000;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: 0.1em;
}

/* ---------- WIZARD --------------- */
.wccWizardProcessHost
{
	background-color: transparent;
	border-top: 1px solid silver;
	position: absolute;
	top: 102px;
	width: 100%;
	vertical-align: top;
}

span.wccWizardEvalText
{
	color: #1952a4;
}

input.wccWizardNextButton
{
	border: 1px fuchsia solid;
}

div.wccWizardPanel
{
	width: 100%;
}

.wccWizardHeader
{
	font-size: 14pt;
	color: silver;
	position: relative;
	padding-left: 20px;
	top: 5px;
}

.wccWizardLabel
{
	text-align: right;
	color: #999999;
	padding-right: 18px;
	width: 185px;
	line-height: 22px;
	padding-bottom: 2px;
}

.wccWizardSideBar
{
	width: 160px;
	vertical-align: top;
	padding-top: 5px;
	line-height: 22px;
	padding-right: 10px;
	padding-left: 10px;
}

table.wccWizardTable
{
	table-layout: fixed;
	width: 100%;
	border: 0px;
}
/*.wccWizardTextBox
{
	background-color: #e9f2fd;
	border: 1px silver solid;
	color: #1952a4;
	font-size: 8pt;
	height: 13px;
}
.wccWizardTextBoxFocus
{
	background-color: white;
	border: 1px #CE0000 solid;
	color: #1952a4;
	font-size: 8pt;
	height: 13px;
}*/
tr.wccWizardTable
{
	height: 13px;
}

td.wccWizardSideBar
{
	background-color: #dedede;
	border-right: 1px solid silver;
}

td.wccWizardStep
{
	padding-left: 12px;
}


/* ----------- POPUP --------------- */
table.wccPopupTable
{
	padding-top: 10px;
	width: 100%;
	border: 1px solid silver;
	background-color: #fafafa;
}

	table.wccPopupTable tr td h3
	{
		width: 100%;
		border-top: 1px dotted silver;
		padding: 5px 0px 0px 0px;
		margin-bottom: 2px;
		position: relative;
		top: 0px;
		left: 0px;
		font-size: 9pt;
	}

	table.wccPopupTable tr td
	{
		vertical-align: top;
	}

.wccPopupLabel
{
	text-align: right;
	color: #999999;
	padding-right: 18px;
	width: 185px;
}


/* ---------- CONTEXTMENU (GRIDVIEW) ------------ */
div.wccContextMenu
{
	border: 1px solid #868686;
	margin: 0px;
	padding: 0px;
	background-color: #fafafa;
	font-size: 8pt;
}

	div.wccContextMenu table
	{
		width: 100%;
	}

.wccContextMenu tr
{
	padding-top: 1px;
	padding-bottom: 3px;
}

.wccContextMenu a, .wccContextMenu a:link, .wccContextMenu a:visited
{
	color: #003366;
	text-decoration: none;
}

	.wccContextMenu a:hover, .wccContextMenu a:link:hover, .wccContextMenu a:visited:hover
	{
		color: #003366;
		text-decoration: none;
	}

.wccContextMenuLabelCell
{
	font-size: 8pt;
	padding-left: 10px;
}

.wccContextMenuRow td
{
	border-top: 1px solid Transparent;
	border-bottom: 1px solid Transparent;
	font-size: 9pt;
}

.wccContextMenuRow:hover td
{
	background-color: #eaeaea;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
}

	.wccContextMenuRow:hover td.wccContextMenuImageCell
	{
		border-right: none;
	}

tr.wccContextMenuRowSeparator
{
	padding: 0 0 0 0;
	line-height: 1px;
}

.wccContextMenuLabelCell .ms-MenuUISeparator
{
	margin: 0 0 0 0;
}

.wccContextMenuLabelCell, .wccContextMenuLabelCell
{
	color: red;
}

td.wccContextMenuImageCell
{
	background-color: #eaeaea;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #c5c5c5;
	width: 25px;
}

.wccContextMenuImageCell img
{
	position: relative;
	left: 5px;
}

td#contextmenustart
{
	position: relative;
	left: -6px;
	padding-left: 6px;
	border: 1px solid transparent;
}

	td#contextmenustart.hoverCell
	{
		background-color: white;
		background-image: url( 'menu1.gif' );
		background-position: right center;
		background-repeat: no-repeat;
		cursor: pointer;
		border: 1px solid #868686;
	}

	td#contextmenustart span
	{
		padding: 1px 6px 1px 6px;
		width: 100%;
		margin-right: 14px;
	}

	td#contextmenustart.hoverCell span
	{
		padding: 0px 5px 0px 5px;
		border: 1px solid black;
	}








div.wccLogoDiv
{
	position: absolute;
	bottom: 7px;
	left: 35px;
}

img.wccLogoImg
{
	border: none;
}

/* nieuwe code ivm hover */
.contextHover, .contextHover td
{
	background-color: #ffe6a0;
	border-top: 1px solid #d2b47a;
	border-bottom: 1px solid #d2b47a;
}

	.contextHover .wccContextMenuImageCell
	{
		border-right: 1px solid #ffe6a0;
	}


/* NIEUW STYLING CONTEXTMENU (EDDY)*/

a.wccPossibleFutureStep
{
	color: #003399;
	padding: 4px 19px 4px 4px;
}

a.wccPossibleFutureStep:hover, a.wccPossibleFutureStep:link:hover, a.wccPossibleFutureStep:visited:hover
{
	background-color: #d6e9ff !important; /* #FFE6A0; */
	/*	background-image: url('/_layouts/images/wpqaM.gif'); */
	background-image: url(/Theming/Patterns/toolgrad.gif);
	color: #003366; /* #1952a4; */
	border: 1px solid #afd2ff !important; /* #D2B47A; */
	text-decoration: none;
}

a.wccPossibleFutureStep:hover, a.wccPossibleFutureStep:link:hover, a.wccPossibleFutureStep:visited:hover
{
	padding: 3px 18px 3px 3px;
}


img.wccImage
{
	background-image: url( '/Theming/Images/wccNoImage.gif' );
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #999999 !important; /* vaste hoogte */
	height: 50px !important;
	width: 36px !important; /* variabele hoogte  	height: auto !important; 	width: auto !important; */
	margin: 2px 2px 2px 2px;
}

/*
	WORKFLOW
	-------------------------------------------------------------------------------------------
*/

body
{
	font-family: Verdana;
	font-size: 8pt;
}

input
{
	color: black;
	font-family: Verdana;
	font-size: 8pt;
	/* height: 16px; */ /* SP2013 */
	/*margin-right: 2px; 	padding: 0px 2px 0px 2px;*/ /*width: auto !important;*/ /* width: 65px !important; */
}

select
{
	color: #1952a4;
	font-family: Verdana;
	font-size: 8pt;
	background-color: #e9f2fd;
	background-color: White;
}

a, a:link, a:visited
{
	text-decoration: none;
	color: #1952a4;
}

	a:hover, a:link:hover, a:visited:hover
	{
		text-decoration: underline;
	}
/*table
{
	margin-top: -1px;
}*/
div.wccWizardProcessHost table
{
	width: 100%;
	height: 100%;
}

div#divSitename
{
	position: absolute;
	top: 27px;
	left: 78px;
	z-index: 1;
}

table.wccToolPart, .wccToolPart input, .wccToolPart select
{
	font-family: 'Segoe UI';
}

/* ------------------------------ STEPS ------------------------------------ */
#stepPrevious
{
	position: absolute;
	bottom: 10px;
	left: 15px;
}

#stepNext
{
	position: absolute;
	bottom: 10px;
	right: 15px;
}

.stepDone
{
	padding: 1px 4px 1px 4px;
}

.stepActive
{
	color: black;
	padding: 1px 4px 1px 4px;
}

.stepNew
{
	padding: 1px 4px 1px 4px;
}



/* ------------------------------ HEADER ------------------------------------ */
#headerframe
{
	background-color: white;
	background-image: url('../Images/wccHeader.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 101px;
}

#logo
{
	background-image: url('../Images/wccLogo.gif');
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	width: 50px;
	z-index: 15;
}

#name1
{
	color: #bababa;
	font-family: "Trebuchet MS", Verdana;
	font-size: 18pt;
	padding: 0px 5px 0px 5px;
	position: relative;
	top: 0px;
}

#name2
{
	color: #bb302b;
	font-family: "Trebuchet MS", Verdana;
	font-size: 18pt;
	padding: 0px 5px 0px 5px;
	position: relative;
	top: -10px;
}

#headershadow
{
	background-image: url( 'wccHeadershadow.gif' );
	background-repeat: repeat-x;
	height: 20px;
	position: absolute;
	left: 0px;
	top: 101px;
	width: 100%;
}



/* ------------------------------ CONTENT ------------------------------------ */
#contentFrame
{
	background-color: White;
	border: 1px solid #777777;
	position: relative;
	left: 2%;
	top: 95px;
	width: 96%;
	height: 100%;
}

#contentTitle
{
	background-color: #eeeeee;
	background-image: url(/Theming/Patterns/graygradient.gif);
	background-repeat: repeat-x;
	color: #999999;
	font: 14pt "Trebuchet MS", 13pt Verdana;
	height: 28px;
	line-height: 25px;
	text-indent: 20px;
	width: 100%;
}

#content
{
	height: 100%;
	padding-bottom: 20px;
}

#contentLeft
{
	float: left;
	padding: 10px 10px 20px 20px;
	width: 435px;
}

#contentMiddle
{
	float: left;
	padding: 10px 10px 20px 20px;
	width: 435px;
}

#contentRight
{
	float: left;
	padding: 10px 10px 20px 18px;
	width: 435px;
}

#contentBottom
{
	float: left;
	padding: 10px 10px 20px 20px;
	width: 900px;
}

.headerDiv
{
	color: #aeaeae;
	padding-top: 10px;
	text-align: right;
}

.subject
{
	border-bottom: 1px dotted black;
	color: #bb302b;
	font-family: "Trebuchet MS", Verdana;
	font-size: 14pt;
	font-weight: 100;
}

.datatable
{
	width: 100%;
}

.formlabel
{
	color: #7f9db9;
	padding-right: 4px;
	text-align: right;
	width: 180px;
	vertical-align: top;
}

.formlabelInput
{
	color: #7f9db9;
	padding-right: 10px;
	text-align: right;
	width: 180px;
	position: relative;
	bottom: 1px;
}

.formgroup
{
	color: #999999;
	font: 10pt "Trebuchet MS", 9pt Verdana;
	line-height: 14px;
	padding: 24px 0px 5px 4px;
}

.formgroupDisplay
{
	color: #999999;
	font: 10pt "Trebuchet MS", 9pt Verdana;
	line-height: 15px;
	padding: 24px 0px 5px 0px;
}

.forminputFocus
{
	background-color: #e9f2fd !important;
	border: 1px solid #7f9db9 !important;
}

.formInputDisabled
{
	/*	background-color: #eeeeee; */
	border: 1px solid white !important;
}

.labelFocus
{
	color: black;
}

itemtemplate
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.classificationTable
{
	width: 100%;
	padding: 0 0 0 0;
}

.classificationRow
{
	height: 18px;
}

.classificationColumnEmpty
{
	width: 20px;
}

.classificationColumn
{
	width: 20px;
	background-image: url( 'square.png' );
	background-repeat: no-repeat;
}

input[type=radio], .wccRadioButton, .wccCheckBox
{
	border-bottom: none;
	color: black !important;
}

.waterMark
{
	color: silver;
	font-style: italic;
}

.AnswerHeader
{
	font-weight: bold;
	color: Gray;
	border-bottom-color: #6F9DD9;
	border-bottom-style: solid;
	border-bottom-width: thin;
}

.answerHeaderText
{
	font-weight: bold;
}

.answersummary
{
	background-color: #EFEFEF;
}

.minorText
{
	color: #999999;
}

.mayorText
{
	color: #BB302B;
}

div#Avatar
{
	position: absolute;
	top: 18px !important;
	left: 15px !important;
}

	div#Avatar img
	{
		border: 1px solid #999999 !important;
	}

.wccBlogHeader
{
	border: 1px solid #ababab;
	background-color: #eeeeee;
	font: 10pt "Trebuchet MS", 13pt Verdana;
	font-weight: bold;
	color: #bb302b;
	padding-left: 5px;
}

.wccBlogSubject
{
	font-weight: bold;
}

.wccBlogSummary
{
	color: #999999;
}

.wccQuestionStateOpen
{
	color: green;
}

.wccQuestionStateClosed
{
	color: red;
}

table.wccGridViewWorkflow table
{
	width: 188px;
}

.waterMark
{
	color: silver;
	font-style: italic;
}

.wccBlogTitle
{
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid white;
}


.wccBlogFooter
{
	border-bottom: 1px solid #999999;
	padding-bottom: 4px;
}

.wccBlogContent
{
	border-top: 1px solid #999999;
}

input.wccRightArrowButton, input.wccLeftArrowButton,
input.wccDblRightArrowButton, input.wccDblLeftArrowButton,
input.wccRestoreArrowButton
{
	background-color: white;
	background-repeat: no-repeat;
	font-size: 8pt;
	color: #1952a4;
	border: 1px solid #cccccc;
	border: none;
	width: 28px !important;
	font-family: Tahoma;
	height: 28px !important;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

	input.wccRightArrowButton:hover, input.wccLeftArrowButton:hover,
	input.wccDblRightArrowButton:hover, input.wccDblLeftArrowButton:hover,
	input.wccRestoreArrowButton:hover
	{
		text-decoration: none;
		color: #333333;
		border: 1px solid #bbbbbb;
		border: none;
	}

input.wccRightArrowButton
{
	background-image: url('buttonAdd.gif');
}

	input.wccRightArrowButton:hover
	{
		background-image: url('buttonAddHover.gif');
	}

input.wccLeftArrowButton
{
	background-image: url('buttonRemove.gif');
}

	input.wccLeftArrowButton:hover
	{
		background-image: url('buttonRemoveHover.gif');
	}

input.wccDblRightArrowButton
{
	background-image: url('buttonAddAll.gif');
}

	input.wccDblRightArrowButton:hover
	{
		background-image: url('buttonAddAllHover.gif');
	}

input.wccDblLeftArrowButton
{
	background-image: url('buttonRemoveAll.gif');
}

	input.wccDblLeftArrowButton:hover
	{
		background-image: url('buttonRemoveAllHover.gif');
	}

input.wccRestoreArrowButton
{
	background-image: url('buttonRestore.gif');
}

	input.wccRestoreArrowButton:hover
	{
		background-image: url('buttonRestoreHover.gif');
	}
/* ACCORDION CONTROL ----------------------------------------------------- */

.AccordionHeader
{
	width: 98%;
	height: 22px;
	vertical-align: bottom;
	color: #1952a4;
	cursor: pointer;
	font-weight: normal;
}

.AccordionContent
{
	width: 410px;
	border-top: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	text-decoration: none;
	background-image: url('accordionBackground.png');
	background-repeat: repeat-y;
	background-position: right;
}

.AccordionHeaderSelected
{
	width: 100%;
	height: 18px;
	vertical-align: bottom;
	color: #1952a4;
	cursor: pointer;
	font-weight: bold;
}

a img
{
	border: none;
}

.MetaDataTable
{
	background-color: #eeeeee;
	color: #999999;
	height: 28px;
	width: 100%;
}

.formrow
{
	height: 22px;
	vertical-align: top;
}

#contentBottom
{
	float: left;
	padding: 10px 10px 20px 20px;
	width: 900px;
}

.inviteHeader
{
	color: #1952a4;
	cursor: hand;
}

.inviteHeaderSelected
{
	color: #1952a4;
	cursor: hand;
	font-weight: bold;
}

.inviteContent
{
	border: solid 1px #C0C0C0;
	width: 100%;
}

/*
	-------------------------- Classes gebruikt voor MostReadWebPart --------------------------------
*/

.wccMostReadWebPartTable
{
}

.wccMostReadWebPartTableCell
{
}

.wccMostReadWebPartLabelTitle
{
}

.wccMostReadWebPartLabelLink
{
}

.wccMostReadWebPartLabelOperator
{
}

/*
	-------------------------- Classes gebruikt voor CustomListSearchWebPart --------------------------------
*/

.wccCustomListSearchWebPartTextbox
{
	background-color: #bdbdbd;
	border: none;
}

.wccCustomListSearchWebPartLabel
{
	color: #6e6e6e;
	font-weight: bold;
	text-transform: lowercase;
}

.wccCustomListSearchWebPartButton
{
	text-transform: lowercase;
}

.wccCustomListSearchWebPartTable
{
}

.wccCustomListSearchWebPartTableCell
{
}

/*
	-------------------------- Classes gebruikt voor CustomListSearchWebPart XSLT file --------------------------------
*/

.SearchCustomList_ProjectItemDiv
{
	width: 220px;
	height: 280px;
	float: Left;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 13px;
}

.SearchCustomList_PictureDiv
{
	margin-bottom: 10px;
	Width: 167px;
	Height: 167px;
	Background-image: url("/afbeeldingen/Background.png");
	background-repeat: no-repeat;
	Text-align: center;
	Padding: 5px;
}

.SearchCustomList_PictureContentDiv
{
	Width: 157px;
	Height: 157px;
	background-repeat: no-repeat;
	background-position: center;
}

.SearchCustomList_MoreIcon
{
	color: #006FAF;
}

.SearchCustomList_MoreText
{
	color: #6C6D70;
}

.SearchCustomList_MoreTextDisabled
{
	color: #DBDBDB;
}
